<ul class="contextual-setting-list">
	<li class="contextual-setting">
		<button class="contextual-setting-button" ng-click="vm.handleDefaultClick($event)">
			Terug naar standaardinstelling
		</button>
	</li>
</ul>
